@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
ul,li {list-style: none;}
img {vertical-align: middle;}
a {color: black;text-decoration: none;}
/*首页*/
.index .banner{height:800px;background:url(../images/index-banner.jpg) center center;}
.index .banner .t-1{font-weight: bold;font-size: 56px;padding-top:80px;text-align:center;color:#fff;}
.index .banner .t-1 span{color:#fe9900;}
.index .banner .t-2{text-align:center;width:620px;margin:30px auto;}
.index .banner .t-2 span{display: inline-block;border-radius: 3px;padding: 5px 10px;margin-right: 10px;margin-bottom: 10px;background-color: rgba(255,255,255,0.1);font-size: 18px;opacity: .8;-webkit-transition: opacity .3s;-o-transition: opacity .3s;transition: opacity .3s;color:#fff;}
.index .banner .t-3{text-align:center;}
.index .banner .t-3 a{display: block;width:230px;height:60px;line-height:60px;font-size:30px;font-weight:bold;background:#fff;color:#1261ff;border-radius:100px;margin:60px auto;}
.index .banner .t-4{width:1200px;text-align:center;margin:20px auto;padding-top:30px;position: relative;perspective: 1000;
    -webkit-perspective: 1000;}
.index .banner .t-4 ul{display: block;z-index:10;position: relative;}
.index .banner .t-4 ul li{height:140px;display: inline-block;margin:0 10px;}
.index .banner .t-4 ul li img{height:100%;}
.index .banner .t-4 .tuo{position: absolute;z-index:0;left: 50%;bottom: -44px; width: 100%;max-width: 1200px;height: 100px;background-color: rgba(255,255,255,0.3);border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;-webkit-transform: rotateX(76deg) translateX(-50%);transform: rotateX(76deg) translateX(-50%);-webkit-box-shadow: 0 60px 100px rgb(39 78 188 / 80%);box-shadow: 0 60px 100px rgb(39 78 188 / 80%);}
.index .banner .t-5{color:#fff;width:350px;height:30px;line-height:30px;text-align:center;background:#4480fc;margin:50px auto;border-radius:10px;}

.index .info{height:80px;line-height:80px;background:#f6f6f6;}
.index .info .container{width:1200px;margin:0 auto;overflow:hidden;}
.index .info ul li{width:298px;float:left;border-right:1px solid #ccc;text-align:center;}
.index .info ul li:nth-child(1){border-left:1px solid #ccc;}
.index .shujia{position: relative;text-align: center;padding: 100px 0;background-image: url(..images/index-shujia-bg.jpg);background-color: #353d4a;}
.index .shujia .title{}
.index .shujia .title .t-1{font-size:34px;color:#fff;font-weight:bold;}
.index .shujia .title .t-2{font-size:22px;color:#fff;margin-top:20px;}
.index .shujia iframe{width:1200px;height:600px;margin-top:30px;}











/*应用中心*/
.yingyong{}
.yingyong .main{position: relative;width:100%;height:100%;padding-top:62px;}
.yingyong .left{width:200px;position:fixed;height:100%;left:0;box-shadow: 0 0 5px #ccc;padding:20px;}
.yingyong .left .title{background:#1261ff;color:#fff;text-align:center;padding:5px;border-radius:10px;}
.yingyong .left li{margin:10px;}
.yingyong .left .active{background:#eee;border-radius:10px;padding:5px;}
.yingyong .left li img{height:25px;margin-right:5px;}


.yingyong .right{margin-left:240px;background:#eee;}
.yingyong .right .banner{height:300px;background:#ccc;background:url(../images/dzhc-banner.jpg) center center;}
.yingyong .right .list{margin-top:20px;}
.yingyong .right .list ul{overflow:hidden;flex-wrap: wrap;column-count: 5;}
.yingyong .right .list ul li{width:100%;display:block;box-sizing: border-box;height:100%;overflow: auto;}

.yingyong .right .list ul li a{display: block;margin-bottom:10px;padding:10px;background:#fff;text-align:center;}
.yingyong .right .list ul li span{display: block;margin-top:10px;margin-bottom:5px;}
.yingyong .right .list ul li img{display: block;width:100%;}




















/*会员页面*/
.huiyuan{}
.huiyuan .container{width:1200px;margin:0 auto;overflow:hidden;}
.huiyuan .banner{height:500px;background:url(../images/huiyuan-banner.jpg) center center;}
.huiyuan .banner .t-1{text-align:center;font-size:40px;font-weight: 700;padding: 45px 0 0;}
.huiyuan .banner .t-2{text-align:center;margin-top:10px;}
.huiyuan .banner .t-3{width:250px;text-align:center;height:50px;line-height:50px;background:#1261ff;color:#fff;font-size:20px;margin:20px auto;border-radius:100px;}
.huiyuan .pricing-contrast {position:relative;padding:0 88px;max-width:1790px;margin-top:-232px;}
.huiyuan .pricing-contrast-list {position:relative;margin-left:-15px;margin-right:-15px;display:flex;justify-content:center;z-index:2;}
.huiyuan .pricing-contrast-list li {width:25%;padding:4px 8px;max-width:310px;}
.huiyuan .pricing-contrast-item {position:relative;bottom:0;padding:24px 24px 27px;text-align:center;height:850px;min-height:720px;background:#fff;box-shadow:0 1px 10px rgb(0 0 0 / 6%);opacity:1;border-radius:10px;transition:all .2s ease-out;}
.huiyuan .pricing-contrast-item-header {height:284px;position:relative;margin:-24px -24px 0;padding-bottom:0;background:linear-gradient(135deg,#fdedca 0,#e9c383 100%);border-radius:8px 8px 0 0;}
.huiyuan .pricing-contrast-item-header>h3 {margin:0 0 11px;padding-top:36px;font-size:20px;font-weight:700;line-height:23px;color:#3c2003;}
.huiyuan .pricing-contrast-item-header>.price {font-size:12px;color:#3c2003;letter-spacing:2px;padding-bottom:18px;}
.huiyuan .pricing-contrast-item-header>.price strong {font-size:40px;line-height:40px;color:#3c2003;letter-spacing:0;padding-right:4px;}
.huiyuan .price-button-box {width:100%;text-align:center;}
.huiyuan .price-button {display:inline-block;width:100%;max-width:230px;height:50px;border-radius:4px;line-height:50px;font-size:16px;font-weight:700;cursor:pointer;background:linear-gradient(331deg,#2f2f2f 9%,#3e3e3e 50%,#2f2f2f 100%);color:#ffe8c6;}
.huiyuan .product-description {margin-top:24px;color:#3c2003;text-align:center;font-size:14px;}
.huiyuan .pricing-contrast-ilist {text-align:left;padding-top:20px;}
.huiyuan .contrast-list>.item-text-outer>p,.contrast-list>p {position:relative;font-size:13px;font-weight:400;line-height:21px;color:#333940;margin-bottom:13px;min-height:22px;}
.huiyuan .item-text .text {color:#999;font-size:13px;float:left;}
.huiyuan .item-text .val {float:right;font-size:13px;color:#333940;}

@media screen and (max-width: 768px) {
    .huiyuan .banner .t-1{font-size: 30px;}
    .huiyuan .pricing-contrast{padding:0 30px;}
 .huiyuan .pricing-contrast-list{display:block;}  
 .huiyuan .pricing-contrast-list li{width:100%;max-width:100%;padding:0;margin-bottom:10px;}
 .huiyuan .pricing-contrast-item{height:auto;min-height:auto;}
}   
/*帮助页面*/
.help{}
.help .container{width:1200px;margin:0 auto;overflow:hidden;}
.help .banner{height:330px;background:url(../images/help-banner.jpg) center center;}

.help .banner .t-1{font-size:32px;padding-top:77px;font-weight:bold;}
.help .banner .t-2{margin-top:10px;color:#333;}
.help .banner .search{width:560px;margin-top:20px;}
.help .banner .search .input-group{border-radius:6px;border:1px solid #1261ff;padding:5px;}
.help .banner .search .input-group .text{height:40px;width:460px;border:0;background:none;}
.help .banner .search .input-group .button{height:40px;width:80px;float:right;border:0;background:#1261ff;color:#fff;font-size:18px;border-radius:6px;}
.help .banner .t-4{font-size:14px;color:#999;margin-top:10px;}

.help .yingyong{clear:both;margin-top:30px;}
.help .yingyong .container{background:#f5f7fb;border:1px solid #ccc;border-radius:0 0 10px 10px;border-top:4px solid #1261ff;}
.help .yingyong ul{width:249px;float:left;border-right:1px solid #ccc;padding:25px;}
.help .yingyong ul:nth-child(4){border-right:0;}
.help .yingyong ul .title{font-size:20px;margin-bottom:10px;font-weight:bold;}
.help .yingyong ul li{margin-bottom:8px;}
.help .yingyong ul li a{font-size:15px;color:#333;}
.help .yingyong ul .more{margin-top:10px;}
.help .yingyong ul .more a{font-size:14px;color:#999;float:right;}